main p,
main ul, 
main ol,
main dl,
main h2 {
	margin-top: 0;
	margin-bottom: 0;
}

main img {
	max-width: none;
	width: 100%;
	height: auto;
	font-size: 1px;
}

main {
	color: #505050;
}

.bottom-flex {
	margin-top: 0px;
}

main .wrap01 {
	max-width: 1000px;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 900px) {
	main .wrap01 {
		max-width: noen;
		width: 87%;
	}
}

.page_title {
	margin-bottom: 115px;
}

.time_section + .time_section {
	margin-top: 90px;
}
.time_section h2.section_ttl {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
}
.time_section h2.section_ttl .sub_txt {
	display: block;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.1em;
	margin-top: 1em;
}
.time_section .time_box01 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.time_section .time_box01 .time_text {
	border-radius: 30px;
	background-color: #fff;
	overflow: hidden;
}

#day h2.section_ttl {
	max-width: 236px;
	width: 100%;
}
#day h2.section_ttl .sub_txt {
	color: #004e90;
}
#day .time_box01 .time_text {
	border: 1px solid #004e90;
	box-shadow: 6px 6px 0px 0px rgba(0, 78, 144, 1);
}

#day .time_box01 .time_sub_box01 {
	width: 64.8%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#day .time_box01 .time_sub_box01 .day_time01 {
	width: 44.8%;
}
#day .time_box01 .time_sub_box01 .day_time02 {
	width: 52.2%;
}
#day .time_box01 .day_time03 {
	width: 33.2%;
}

#year h2.section_ttl {
	max-width: 279px;
	width: 100%;
}
#year h2.section_ttl .sub_txt {
	color: #1890C4;
}
#year .time_box01 .time_text {
	border: 1px solid #1890C4;
	box-shadow: 6px 6px 0px 0px rgba(24, 144, 196, 1);
}
#year .time_box01 .time_sub_box01 {
	width: 60.3%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#year .time_box01 .time_sub_box01 .year_time01 {
	width: 39.6%;
}
#year .time_box01 .time_sub_box01 .year_time02 {
	width: 57.2%;
}
#year .time_box01 .year_time03 {
	width: 37.7%;
}

#life h2.section_ttl {
	max-width: 279px;
	width: 100%;
}
#life h2.section_ttl .sub_txt {
	color: #004e90;
}
#life .time_box01 .time_text {
	border: 1px solid #004e90;
	box-shadow: 6px 6px 0px 0px rgba(0, 78, 144, 1);
}
#life .time_box01 .time_sub_box01 {
	width: 51.6%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
#life .time_box01 .time_sub_box01 .life_time01 {
	width: 100%;
}
#life .time_box01 .time_sub_box01 .life_time02 {
	width: 100%;
}
#life .time_box01 .life_time03 {
	width: 46.4%;
}
#life .time_box01 .life_time04 {
	width: 100%;
	margin-top: 20px;
}


@media (max-width:900px) {

	.page_title {
		margin-bottom: 14.5vw;
	}
	
	.time_section + .time_section {
		margin-top: 21.7vw;
	}
	.time_section h2.section_ttl {
		margin-bottom: 8.5vw;
	}
	.time_section h2.section_ttl .sub_txt {
		font-size: 3.9vw;
		margin-top: 0.8em;
	}
	.time_section .time_box01 {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.time_section .time_box01 .time_text {
		border-radius: 4.3vw;
	}
	
	#day h2.section_ttl {
		max-width: none;
		width: 45.7vw;
	}
	#day .time_box01 .time_text {
		box-shadow: 1vw 1vw 0 0 rgba(0, 78, 144, 1);
	}
	
	#day .time_box01 .time_sub_box01 {
		width: 60.6%;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	#day .time_box01 .time_sub_box01 .day_time01 {
		width: 100%;
	}
	#day .time_box01 .time_sub_box01 .day_time02 {
		width: 100%;
	}
	#day .time_box01 .day_time03 {
		width: 36.4%;
	}
	
	#year h2.section_ttl {
		max-width: none;
		width: 53.9vw;
	}
	#year .time_box01 .time_text {
		box-shadow: 1vw 1vw 0 0 rgba(24, 144, 196, 1);
	}
	#year .time_box01 .time_sub_box01 {
		width: 56.4%;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	#year .time_box01 .time_sub_box01 .year_time01 {
		width: 100%;
	}
	#year .time_box01 .time_sub_box01 .year_time02 {
		width: 100%;
	}
	#year .time_box01 .year_time03 {
		width: 40.3%;
	}
	
	#life h2.section_ttl {
		max-width: none;
		width: 72.5vw;
	}
	#life .time_box01 .time_text {
		box-shadow: 1vw 1vw 0 0 rgba(0, 78, 144, 1);
	}
	#life .time_box01 {
		display: block;
	}
	#life .time_box01 .time_sub_box01 {
		width: 100%;
		display: block;
		margin-top: 2.9vw;
	}
	#life .time_box01 .time_sub_box01 .life_time01 {
		width: 100%;
	}
	#life .time_box01 .time_sub_box01 .life_time02 {
		width: 100%;
		margin-top: 2.9vw;
	}
	#life .time_box01 .life_time03 {
		width: 100%;
		margin-top: 2.9vw;
	}
	#life .time_box01 .life_time04 {
		width: 100%;
		margin-top: 2.9vw;
	}
}


/*---------------------------
アニメーション用CSS
-----------------------------*/
#day h2.section_ttl {
	opacity: 1;
	transition-property: opacity, transform;
	transition-duration: 0.5s;
	transition-timing-function: ease-in-out;
}
#day .time_box01 .time_sub_box01 .day_time01 {
	opacity: 1;
	transition-property: opacity, transform;
	transition-duration: 0.9s;
	transition-timing-function: ease-in-out;
	transform: translateY(0);
	transition-delay: 0.5s;
}
#day .time_box01 .time_sub_box01 .day_time02 {
	opacity: 1;
	transition-property: opacity, transform;
	transition-duration: 0.9s;
	transition-timing-function: ease-in-out;
	transform: translateY(0);
	transition-delay: 0.7s;
}
#day .time_box01 .day_time03 {
	opacity: 1;
	transition-property: opacity, transform;
	transition-duration: 0.9s;
	transition-timing-function: ease-in-out;
	transform: translateY(0);
	transition-delay: 0.9s;
}

#day.deactive h2.section_ttl {
	opacity: 0;
	transition: 0s;
	transition-delay: 0s;
}
#day.deactive .time_box01 .time_sub_box01 .day_time01 {
	opacity: 0;
	transition: 0s;
	transform: translateY(20px);
	transition-delay: 0s;
}
#day.deactive .time_box01 .time_sub_box01 .day_time02 {
	opacity: 0;
	transition: 0s;
	transform: translateY(20px);
	transition-delay: 0s;
}
#day.deactive .time_box01 .day_time03 {
	opacity: 0;
	transition: 0s;
	transform: translateY(20px);
	transition-delay: 0s;
}

#year h2.section_ttl {
	opacity: 1;
	transition-property: opacity, transform;
	transition-duration: 0.5s;
	transition-timing-function: ease-in-out;
}
#year .time_box01 .time_sub_box01 .year_time01 {
	opacity: 1;
	transition-property: opacity, transform;
	transition-duration: 0.9s;
	transition-timing-function: ease-in-out;
	transform: translateY(0);
	transition-delay: 0.5s;
}
#year .time_box01 .time_sub_box01 .year_time02 {
	opacity: 1;
	transition-property: opacity, transform;
	transition-duration: 0.9s;
	transition-timing-function: ease-in-out;
	transform: translateY(0);
	transition-delay: 0.7s;
}
#year .time_box01 .year_time03 {
	opacity: 1;
	transition-property: opacity, transform;
	transition-duration: 0.9s;
	transition-timing-function: ease-in-out;
	transform: translateY(0);
	transition-delay: 0.9s;
}

#year.deactive h2.section_ttl {
	opacity: 0;
	transition: 0s;
	transition-delay: 0s;
}
#year.deactive .time_box01 .time_sub_box01 .year_time01 {
	opacity: 0;
	transition: 0s;
	transform: translateY(20px);
	transition-delay: 0s;
}
#year.deactive .time_box01 .time_sub_box01 .year_time02 {
	opacity: 0;
	transition: 0s;
	transform: translateY(20px);
	transition-delay: 0s;
}
#year.deactive .time_box01 .year_time03 {
	opacity: 0;
	transition: 0s;
	transform: translateY(20px);
	transition-delay: 0s;
}

#life h2.section_ttl {
	opacity: 1;
	transition-property: opacity, transform;
	transition-duration: 0.5s;
	transition-timing-function: ease-in-out;
}
#life .time_box01 .time_sub_box01 .life_time01 {
	opacity: 1;
	transition-property: opacity, transform;
	transition-duration: 0.9s;
	transition-timing-function: ease-in-out;
	transform: translateY(0);
	transition-delay: 0.5s;
}
#life .time_box01 .time_sub_box01 .life_time02 {
	opacity: 1;
	transition-property: opacity, transform;
	transition-duration: 0.9s;
	transition-timing-function: ease-in-out;
	transform: translateY(0);
	transition-delay: 0.7s;
}
#life .time_box01 .life_time03 {
	opacity: 1;
	transition-property: opacity, transform;
	transition-duration: 0.9s;
	transition-timing-function: ease-in-out;
	transform: translateY(0);
	transition-delay: 0.9s;
}
#life .time_box01 .life_time04 {
	opacity: 1;
	transition-property: opacity, transform;
	transition-duration: 0.9s;
	transition-timing-function: ease-in-out;
	transform: translateY(0);
	transition-delay: 0.9s;
}

#life.deactive h2.section_ttl {
	opacity: 0;
	transition: 0s;
	transition-delay: 0s;
}
#life.deactive .time_box01 .time_sub_box01 .life_time01 {
	opacity: 0;
	transition: 0s;
	transform: translateY(20px);
	transition-delay: 0s;
}
#life.deactive .time_box01 .time_sub_box01 .life_time02 {
	opacity: 0;
	transition: 0s;
	transform: translateY(20px);
	transition-delay: 0s;
}
#life.deactive .time_box01 .life_time03 {
	opacity: 0;
	transition: 0s;
	transform: translateY(20px);
	transition-delay: 0s;
}
#life.deactive .time_box01 .life_time04 {
	opacity: 0;
	transition: 0s;
	transform: translateY(20px);
	transition-delay: 0s;
}